Subject: Document Action: Special-Use IPv4 Addresses to Informational

From: The IESG <[email-masked]>
Date: Fri, 16 Aug 2002 13:37:15 -0400

The IESG has approved publication of Special-Use IPv4 Addresses
<draft-iana-special-ipv4-05.txt> as an Informational RFC.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG contact persons are Randy Bush and Bert Wijnen.